package cz.moneta.test.dsl.kasanova.components.enums;

public enum KSNRelationShipToTheOwner {
    VZTAH_K_MAJITELI_21("21 - Rodinný příslušník"),
    VZTAH_K_MAJITELI_22("22 - Zaměstnanec"),
    VZTAH_K_MAJITELI_23("23 - Obchodní partner"),
    VZTAH_K_MAJITELI_24("24 - Zákazník"),
    VZTAH_K_MAJITELI_25("25 - Osobní vztah"),
    VZTAH_K_MAJITELI_26("26 - Úřední vztah"),
    VZTAH_K_MAJITELI_27("27 - Věřitel nebo dlužník"),
    VZTAH_K_MAJITELI_97("97 - Odmítám uvést vztah k majiteli");
    
    private final String value;
    
    KSNRelationShipToTheOwner(String value) {
        this.value = value;
    }
    
    public String getValue() {
        return this.value;
    }
}
